Bug 445350 - Update gsasl to 0.2.26
Update gsasl to 0.2.26
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgsasl (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Nikolay Vladimirov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 08:33 EDT by Adrian Reber
Modified: 2008-07-26 01:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 02:04:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Reber 2008-05-06 08:33:54 EDT
For jabberd-2.1.23/24 it is necessary that libgsasl is updated to 0.2.26 in F-9
and rawhide. Without this upgrade jabberd cannot be used with pidgin. Please
update as soon as possible. Thanks!

http://jabberd2.xiaoka.com/ticket/200
Comment 1 Bug Zapper 2008-05-14 06:43:12 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Nikolay Vladimirov 2008-06-03 02:04:40 EDT
Sorry for the delay. I must have missed the e-mail notification. libgsasl 0.2.26
is in koji and must be available in the next rawhide update. I'll also push the
update for F-9.
Comment 3 Fedora Update System 2008-06-03 02:19:38 EDT
libgsasl-0.2.26-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-06-06 03:52:39 EDT
libgsasl-0.2.26-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-07-26 01:57:58 EDT
libgsasl-0.2.26-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.